/* CSS for fast tweaks */

#hiag-main-menu.hiag-main-menu--is-safari.is-anchored {
  transform: translateY(calc(-1 * var(--title-bar-bottom-wrapper-height)));
}

.orbit-figure > img {
  width: 100%;
}

@media screen and (max-width: 720px) {
  .hiag-grid {
		width: 100% !important;
	}
}

@media screen and (min-width: 480px) {
  .view[class*="hiag-accordion"] .views-field,
  .node--type-tabs-site .node__content .field:not(.field--label-hidden) {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 1336px) {
  main.hiag-main-container--event .hiag-right-sidebar-container > * {
    width: 350px;
    position: absolute;
    right: 0;
  }

  main.hiag-main-container--event #hiag-layout-content {
    margin-right: 180px;
  }
}

@media screen and (max-width: 1024px) {
  .region-bottom-top-bar .dropdown.menu > li.is-dropdown-submenu-parent > a {
    font-size: 100%;
    padding-right: 0;
  }
 }

@media screen and (max-width: 720px) {
  .region-bottom-top-bar
    .dropdown.menu
    > li.is-dropdown-submenu-parent
    > a::after {
    content: none;
  }
  
  
}

@media screen and (max-width: 720px) {
  .region-bottom-top-bar #block-hauptnavigation {
    transform: scale(90%);
  }
  #block-gemeindeversammlungen .tabs .tabs-title {
    width: 100%;
  }
}

@media screen and (max-width: 720px) {
  .region-sub-content table tbody td:first-child {
    padding-bottom: 0;
  }

  .region-sub-content table tbody td:not(:first-child) {
    padding-top: 0;
  }
}

/* Temporary mobile fix for homepage Orbit */
@media screen and (max-width: 639px) {
  .orbit-container,
  .orbit-slide,
  .orbit-figure {
    min-height: 250px;
  }

  .orbit-figure img {
    width: 100%;
    height: 250px;
    object-fit: cover;
  }

  .custom-slideshow .banner-message {
    width: unset !important;
  }
}

.view-newsfeed .views-row {
  margin-bottom: 3rem;
}

.view-newsfeed .field--name-body--expand-more-button {
  margin: 0;
}

.node--view-mode-full .page-sub-content .button a{
	color: white;
}
